@media (max-width: 875px) {
    .horizontal .ekflexmenu LI {
        background-color: #e5e5e5 !important;
        width: 100% !important;
        padding: 5px;
        margin: 2px;
    }

    .horizontal a.ekflexmenu_link {
        width: 100%;
    }

        .horizontal a.ekflexmenu_link:link, .horizontal a.ekflexmenu_link:visited {
            width: 100%;
        }

    .horizontal LI {
        width: 100% !important;
    }
}

@media screen and (min-width: 1020px) {
    .AccordionPanelTab .title {
        background: url("/uploadedImages/Main_Site/Content/Academics/Images/new-academics-title.png") no-repeat scroll 97% 50% #fff;
        border:2px solid #e2e2e2; 
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    
    .AccordionPanelTab .title:link, .AccordionPanelTab .title:visited {
        background: url("/uploadedImages/Main_Site/Content/Academics/Images/new-academics-title.png") no-repeat scroll 97% 50% #fff;
        border:2px solid #e2e2e2; 
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    .AccordionPanelTab .title:active, .AccordionPanelTab .title:focus, .AccordionPanelTab .title:hover {
     background: url("/uploadedImages/Main_Site/Content/Academics/Images/new-academics-title-hover.png") no-repeat scroll 97% 50% #fff; 
    }
    .AccordionPanelTab .arrow {
        display: none !important;
    }

    .AccordionPanelTab .title:hover {
        text-decoration: underline;
    }
}
